import request from '@/common/utils/request'

// 提交信息
export const submitMsg = data => request.post('/cl1/submit', data)

// 获取留言记录
export const history = data => request.get('/cl1/history', data)

// 获取微信权限
export const wechats = data => request.get('/cl1/wechats', data)

// 获取cookie
export const getCookie = data => request.get('/index', data)

// // 微聊列表
// export function articleList(data){
// 	return request("/wetalk/article/list",data,"GET");
// }

// // 微聊详情
// export function articleDetail(data){
// 	return request("/wetalk/article/detail",data,"GET");
// }
